-----Ursprüngliche Nachricht-----

Von: Michael Raunig [mailto:michael.raunig@uni-graz.at]

Gesendet: Mittwoch, 05. Februar 2014 15:05

An: Blumesberger Susanne

Betreff: [fnm-austria] Einladung zur Teilnahme bei der Arbeitsgruppe "Interaktive E-Books"

Sehr geehrte Damen und Herren,

liebe Kolleginnen und Kollegen von fnm-austria,

heute darf ich mich quasi in eigener Sache an Sie wenden: Unsere Projektidee einer österreichweiten E-Book-Arbeitsgruppe wurde

bei der fnm-austria-Ideenwerkstatt im November 2013 zur Förderung ausgewählt (siehe den Bericht im Newsletter 04/2013, 

http://www.fnm-austria.at/fileadmin/user_upload/documents/Newsletter/2013-04.pdf, S. 4-6.)

Nach ersten Vorarbeiten wird unsere Arbeitsgruppe mit dem Titel "Interaktive E-Books - technische und didaktische Empfehlungen"

Ende Februar mit einem Kick-off-Meeting in Graz starten. Ziele dieses ersten Meetings sind unter anderem eine Erhebung des

Ist-Standes in Österreich sowie aktuelle Vorhaben und didaktische Visionen im Bereich E-Books, die in zwei weiteren

Arbeitsgruppensitzungen bzw. Workshops (April und September/Oktober 2014) ausgearbeitet werden und schließlich in einen

Handlungsleitfaden für die Erstellung von E-Books münden sollen.

Wenn Sie Interesse an laufenden Entwicklungen rund um E-Books an Hochschulen haben oder selbst aktiv bei der Konzeption und

Erstellung von "akademischen" E-Books mitwirken, möchten wir Sie sehr herzlich zur Teilnahme an unserer Arbeitsgruppe einladen -

natürlich freuen wir uns auch über Hinweise auf einschlägige Aktivitäten und Vorhaben!

Die Eckdaten zum Kick-off-Meeting lauten:

Donnerstag, 27.2.2014

10:00-16:00 Uhr

Universität Graz, LS 15.03 (RESOWI-Zentrum, Universitätsstraße 15/EG, Bauteil C)

Für die Anreise steht aus den Projektmitteln ein Reisebudget zur Verfügung, und wir sind bemüht, auch eine virtuelle Teilnahme über

eine Webinar-Lösung zu ermöglichen. Für die Planung und Organisation des Meetings bitten wir deshalb alle interessierten

Teilnehmer/innen um eine kurze Rückmeldung: 

https://docs.google.com/forms/d/1drXsZkI1YVWs9myRdNQyRBsfMEwQKbczXpSDYJ6E8EA/viewform

Einen detaillierteren Überblick zu unserem Vorhaben finden Sie im beiliegenden PDF-Dokument, für Fragen, Hinweise und

Anregungen stehen wir gern zur Verfügung.

Wir freuen uns über Ihre Mitwirkung!

Michael Raunig

Elke Lackner

Monika Anclin
http://akademie.uni-graz.at

History

#1 - 2014-02-07 14:15 - Gerhard Gonter (uni)

- Project changed from INBOX to Announce

#2 - 2014-06-07 12:47 - Gerhard Gonter (uni)

- Tracker changed from Support to Reminder

- Due date set to 2014-02-27

- Status changed from New to Closed

- Start date set to 2014-02-27
